/** Custom Mad Hat Media stylesheet. */

html {
	background-color: #fff;
}
.credit {text-align: center !important;}

.nav-primary > .wrap {width: 1600px !important;}

.mobile {
display: none;
}
.desktop {display: inline;}
.pum-content.popmake-content a.button{
background: #2065a7;
color: #fff;
text-decoration: none;
padding: 10px;
}
.popmake-content h4{
padding:10px 0px;
}


@media only screen and (max-width: 760px){
	
.mobile {
display: inline;
}
.desktop {display: none;}
}
